
{

// Loading PHOOL libraries
  gSystem->Load("libEvent.so");
  gSystem->Load("libphool.so");
  gSystem->Load("libWrappers.so");
  gSystem->Load("libPhHistogramFactory.so");
  gSystem->Load("libuti.so");
  gSystem->Load("libdcm.so");
  gSystem->Load("libPISARoot.so");
  gSystem->Load("libphgeo.so");
  gSystem->Load("libgea.so");
  gSystem->Load("/phenix/workarea/nilsson/objy/install/lib/libPdbCal.so");

// Loading subsystem libraries
  gSystem->Load("/phenix/workarea/nilsson/phool/install/i686-pc-linux-gnu/lib/libpad.so");

  Int_t verbose = 12;

// Set up the node tree
  PHCompositeNode* topNode = new PHCompositeNode("TOP");
  PHCompositeNode* parNode = new PHCompositeNode("PAR");
  topNode->addNode(parNode);
  PHCompositeNode* dcmNode = new PHCompositeNode("DCM");
  topNode->addNode(dcmNode);
  PHCompositeNode* dstNode = new PHCompositeNode("DST");
  topNode->addNode(dstNode);
  PHCompositeNode* evaNode = new PHCompositeNode("EVA");
  topNode->addNode(evaNode);
  PHCompositeNode* padNode = new PHCompositeNode("PAD");
  topNode->addNode(padNode);
  PHNodeIterator mainIter(topNode);
  PHNodeReset reset;

}

