void fetchGeoParObjy()
{
  // Executing initialization macro
  gROOT->Macro("justini.C");

  mainIter.cd();

  cout << "This macro will fetch the database PC geometry parameters" << endl;

  padDetectorGeo* PCO = new padDetectorGeo();
  PCO->setDebugLevel(1);


  // Read the geometry info from file
  PCO->FetchFromFileDBFormat("padGeometry.txt");

  PHTimeStamp TS = PHTimeStamp(2000,9,1,1,1,1);
  TS->print();

  // Fetch the info into the database
  PHBoolean fetchStat = PCO->FetchFromDatabase(TS);
  //  if (fetchStat)
  //  printf("\n!!FETCH WORKED!!\n");
  //else
  //printf("\n!!FETCH DID NOT WORK!!\n");

  PHBoolean putStat = PCO->PutIntoFile("new/padGeometryObjy.txt");
  //if (putStat)
  // printf("\n!!PUT WORKED!!\n");
  //else
  //printf("\n!!PUT DID NOT WORK!!\n");

  // Take out the garbage
  delete PCO;
}

