
void readinfofromObjy() {

  // Executing initialization macro
  gROOT->Macro("justini.C");

  mainIter.cd();

  cout << "testing,testing.." << endl;

  PadCalibrationObject* PCO = new PadCalibrationObject();
  PCO->setDebugLevel(0);

  FILE *fplistin;
  if((fplistin = fopen("objyinput.txt","r"))==NULL)
    {
      printf("Couldn't open list of input files\n");
    }
  char fileName[20],fileDir[100],fullName[120],outputName[30];

  Int_t ndatasets=9,nfounddatasets=0;
  Int_t ncols;
  Int_t firstrun,firstyear,firstmonth,firstdate,firsthour,firstminute,firstsec;
  Int_t lastrun,lastyear,lastmonth,lastdate,lasthour,lastminute,lastsec;

  PHBoolean putStat;

  for (Int_t filenr=0; filenr<ndatasets; filenr++)
  //  for (Int_t filenr=0; filenr<1; filenr++)
    {  	 
      ncols = fscanf(fplistin,"%s %s ",&fileDir,&fileName);
      ncols = fscanf(fplistin,"%d %d %d %d %d %d %d ",&firstrun,&firstyear,&firstmonth,&firstdate,&firsthour,&firstminute,&firstsec);
      ncols = fscanf(fplistin,"%d %d %d %d %d %d %d\n",&lastrun,&lastyear,&lastmonth,&lastdate,&lasthour,&lastminute,&lastsec);
      printf("file nr= %d\n",filenr);
      printf("file name= %s\n",fileName);
      
      sprintf(fullName,"%s/%s",fileDir,fileName);
      //      PCO->FetchBadROCFromFile(fullName);
      PCO->print();

      PHTimeStamp TSstart = PHTimeStamp(firstyear,firstmonth,firstdate,firsthour,firstminute,firstsec);
      PHTimeStamp TSstop = PHTimeStamp(lastyear,lastmonth,lastdate,lasthour,lastminute,lastsec);
      printf("\n TSstart \n");
      TSstart->print();
      printf("\n TSstop \n");
      TSstop->print();

      PHTimeStamp TS = PHTimeStamp(TSstop->getTics()-1); // 1 tick from the end of the interval..
      printf("\n TS \n");
      TS->print();

      PCO->setTimeStamp(TS);
      PCO->FetchBadROCObjy();

      sprintf(outputName,"new/%s",fileName);
      putStat = PCO->PutBadROCToFile(outputName);
      if (putStat) printf("\n!!PUT WORKED!!\n");
      else printf("\n!!PUT DID NOT WORK!!\n");

      nfounddatasets++;
    }

  printf("\n nfounddatasets = %d \n",nfounddatasets);

  // Take out the garbage
  delete PCO;
}

